[SM-Grimoire-Bugs] [Bug 15991] glibc 2.14 and RPC

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jun 8 17:09:27 EDT 2011


http://bugs.sourcemage.org/show_bug.cgi?id=15991





--- Comment #4 from Eric Sandall <sandalle at sourcemage.org>  2011-06-08 16:09:22 ---
Why is this in test? It breaks even libx11 and xorg-server (both in master and
devel-xorg-modular)!

$ gaze from nis.h
glibc-2.13:/usr/include/rpcsvc/nis.h
glibc-2.14:/usr/include/rpcsvc/nis.h

$ gaze version libx11 xorg-server glibc
Grimoire  Section       Spell        Grimoire Version  Installed Version
--------  -------       -----        ----------------  -----------------
test      xorg-lib      libx11       1.4.3             1.4.3
test      xorg-xserver  xorg-server  1.10.2            1.10.2
test      libs          glibc        2.14              2.14

>From the compile logs of libx11 and xorg-server:
checking for authdes_seccreate... no
checking for authdes_create... no
configure: error: Secure RPC requested, but required functions not found

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list